/* Table of Content
==================================================
#BASIC TYPOGRAPHY
#HEADER SECTION
#NAVBAR SECTION
#SLIDER SECTION
#ABOUT US SECTION
#COUNTER SECTION
#MENU ITEM SECTION
#RESERVATION SECTION
#GALLERY SECTION
#TESTIMONIAL SECTION
#CHEF SECTION
#CONTACT SECTION
#MAP SECTION
#FOOTER SECTION
#RESPONSIVE DESIGN
*/

body {
  background-color: #ffffff;
  font-family: "Prata", serif;
  color: #333333;
  font-size: 15px;
  overflow-x: hidden;
  line-height: 24px;
}

.no-padding {
  padding: 0;
}


ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

a {
  text-decoration: none;
  color: #333333;
}

a:hover,
a:focus {
  outline: none;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
}

h2 {
  font-size: 30px;
  font-weight: 700;
  line-height: 40px;
  margin: 0;
}

img {
  border: none;
  max-width: 100%;
}

.mu-readmore-btn {
  background-color: #fff;
  font-family: "Open Sans", sans-serif;
  display: inline-block;
  font-size: 16px;
  padding: 15px 35px;
  position: relative;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.mu-readmore-btn::after {
  bottom: 5px;
  content: "";
  left: 5px;
  position: absolute;
  right: 5px;
  top: 5px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.mu-readmore-btn:hover,
.mu-readmore-btn:focus {
  color: #fff;
}

.mu-readmore-btn:hover::after,
.mu-readmore-btn:focus::after {
  bottom: 0px;
  content: "";
  left: 0px;
  right: 0px;
  top: 0px;
}

.mu-browsmore-btn {
  background-color: #fff;
  border: 1px solid #ccc;
  display: inline-block;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 0.5px;
  padding: 12px 25px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.mu-browsmore-btn:hover,
.mu-browsmore-btn:focus {
  color: #fff;
}

.mu-send-btn {
  background-color: transparent;
  border: 1px solid #ccc;
  display: inline-block;
  font-size: 16px;
  padding: 10px 18px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}


/*==================
 HEADER SECTION
====================*/

#mu-header {
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 999;
}


/*==================
 NAVBAR SECTION
====================*/
.mu-main-navbar {
  background-color: transparent;
  border: none;
  padding: 20px 0;
  border-radius: 0;
  margin-bottom: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.mu-main-navbar .mu-main-nav {
  font-family: "Open Sans", sans-serif;
}

.mu-main-navbar .mu-main-nav li a {
  color: #333;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.mu-main-navbar .mu-main-nav .dropdown-menu {
  background-color: #fff;
  border-radius: 0;
}

.mu-main-navbar .mu-main-nav .dropdown-menu li a {
  padding: 10px 20px;
}

.mu-main-navbar .navbar-header .navbar-brand {
  color: #333;
  display: inline-block;
  font-weight: 700;
  font-size: 35px;
  padding: 0;
  margin-top: 16px;
  height: 34px;
  width: 180px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.mu-main-navbar .navbar-header .navbar-brand span {
  font-size: 25px;
  }

.mu-main-navbar .navbar-header .navbar-brand img {
  margin-top: -10px;
}


.mu-main-navbar .navbar-header .navbar-brand-small {
  height: 20px;
  margin-top: 16px;
  width: 105px;
}

.mu-main-navbar .navbar-header .navbar-brand-small span {
  margin-top: -4px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
}


/*scrol to top*/

.scrollToTop {
  bottom: 60px;
  color: #fff;
  display: none;
  font-size: 30px;
  line-height: 50px;
  position: fixed;
  right: 20px;
  text-align: center;
  text-decoration: none;
  width: 55px;
  z-index: 999;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  height: 55px;
  border-radius: 50%;
}


.scrollToTop:hover,
.scrollToTop:focus {
  color: #fff;
}

/*==================
	SLIDER SECTION
====================*/

#mu-slider {
  display: inline;
  float: left;
  margin-top: 90px;
  width: 100%;
  position: relative;
}

.mu-slider-area {
  display: inline;
  float: left;
  width: 100%;
}

.mu-top-slider {
  display: inline;
  float: left;
  width: 100%;
}

.mu-top-slider-single {
  display: inline;
  float: left;
  position: relative;
  width: 100%;
}

.mu-top-slider .mu-top-slider-single:after {
  background-color: rgba(0, 0, 0, 0.6);
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9;
}

.mu-top-slider .mu-top-slider-single img {
  width: 100%;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content {
  position: absolute;
  left: 15%;
  top: 30%;
  right: 15%;
  text-align: center;
  z-index: 99;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-small-title {
  font-family: "Tangerine", cursive;
  font-size: 100px;
  font-weight: 400;
  line-height: 40px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-title {
  color: #fff;
  font-size: 70px;
  line-height: 90px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content p {
  color: #fff;
  font-size: 20px;
  margin-bottom: 30px;
  margin-top: 10px;
  padding: 0 30px;
}

.mu-top-slider .slick-prev::before {
  content: "\f177";
  font-family: fontAwesome;
}

.mu-top-slider .slick-next::before {
  content: "\f178";
  font-family: fontAwesome;
}

.mu-top-slider .slick-prev,
.mu-top-slider .slick-next {
  background-color: transparent;
  border: 2px solid #888;
  height: 60px;
  top: 50%;
  width: 70px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.mu-top-slider .slick-prev::before,
.mu-top-slider .slick-next::before {
  color: #888;
}

.mu-top-slider .slick-prev:hover,
.mu-top-slider .slick-prev:focus,
.mu-top-slider .slick-next:hover,
.mu-top-slider .slick-next:focus {
  color: #fff;
}

.mu-top-slider .slick-prev:hover::before,
.mu-top-slider .slick-prev:focus::before,
.mu-top-slider .slick-next:hover::before,
.mu-top-slider .slick-next:focus::before {
  color: #fff;
}

.mu-top-slider .slick-prev {
  left: 20px;
}

.mu-top-slider .slick-next {
  right: 20px;
}

.mu-top-slider .slick-dots {
  bottom: 20px;
}

.mu-top-slider .slick-dots li button {
  border-radius: 50%;
}

.mu-top-slider .slick-dots li button::before {
  color: transparent;
  background: transparent;
  border-radius: 50%;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.mu-top-slider .slick-dots li.slick-active button::before {
  color: transparent;
  border-radius: 50%;
  opacity: 1;
}


/*==================
	Features SECTION
====================*/

#mu-features {
  background-color: #f8f8f8;
  display: inline;
  float: left;
  width: 100%;
  padding: 100px 0;
}

.mu-features-area {
  display: inline;
  float: left;
  width: 100%;
}

.mu-features-right, .mu-features-left {
  display: inline;
  float: left;
  margin-top: 20px;
  padding: 0 15px;
  width: 100%;
}
.mu-features-right > p, .mu-features-left > p{
  letter-spacing: 0.5px;
}

.mu-features-right h3, .mu-features-left h3 {
  padding-bottom: 10px;
    display: inline-block;

}

.mu-features-right ul, .mu-features-left ul {
  margin-bottom: 20px;
  padding: 0 25px;
}

.mu-features-right ul li, .mu-features-left ul li {
  line-height: 24px;
  margin-bottom: 10px;
  letter-spacing: 0.5px;
}

.mu-features-right ul li:before, .mu-features-left ul li:before {
  content: "\f0da";
  font-family: fontAwesome;
  margin-right: 10px;
}

.mu-title {
  display: inline;
  float: left;
  width: 100%;
  margin-bottom: 20px;
  text-align: center;
}

.mu-title .mu-subtitle {
  font-size: 50px;
  font-family: "Tangerine", cursive;
  line-height: 30px;
}

.mu-title h2 {
  color: #000;
  font-size: 35px;
  margin-bottom: 5px;
}

/*==================
	ABOUT US SECTION
====================*/

#mu-about-us {
  display: inline;
  float: left;
  width: 100%;
  padding: 100px 0;
}

.mu-about-us-area {
  display: inline;
  float: left;
  width: 100%;
}

.mu-about-us-right, .mu-about-us-left {
  display: inline;
  float: left;
  margin-top: 20px;
  padding: 0 15px;
  width: 100%;
}

.mu-about-us-right > p, .mu-about-us-left > p {
  letter-spacing: 0.5px;
}

.mu-about-us-right ul {
  margin-bottom: 20px;
  padding-left: 25px;
}

.mu-about-us-right ul li {
  line-height: 24px;
  margin-bottom: 10px;
}

.mu-about-us-right ul li:before {
  content: "\f0da";
  font-family: fontAwesome;
  margin-right: 10px;
}

.mu-title {
  display: inline;
  float: left;
  width: 100%;
  margin-bottom: 20px;
  text-align: center;
}

.mu-title .mu-subtitle {
  font-size: 50px;
  font-family: "Tangerine", cursive;
  line-height: 30px;
}

.mu-title h2 {
  color: #000;
  font-size: 35px;
  margin-bottom: 5px;
}


/*==================
 Preise SECTION
====================*/

#mu-pricing {
  /* background-attachment: fixed; */
  /* background-image: url("assets/img/pricing-bg.jpeg"); */
  /* background-size: cover; */
  background-color: #f8f8f8;
  display: inline;
  float: left;
  width: 100%;
}

.mu-counter-overlay {
  /* background-color: rgba(0, 0, 0, 0.8); */
  display: inline;
  padding: 100px 0;
  float: left;
  width: 100%;
}

.mu-counter-area {
  display: inline;
  float: left;
  width: 100%;
}

.mu-counter-nav {
  display: inline-block;
  width: 100%;
}

.mu-counter-nav li {
  display: inline-block;
}

.mu-counter-nav li:last-child {
  border-right: none;
  margin-bottom: 0;
}

.mu-counter-nav li .mu-single-counter {
  display: inline;
  float: left;
  padding: 25px 15px;
  text-align: center;
  width: 100%;
  margin-bottom: 10px;
  border: 1px solid #FFA500;
}

.mu-counter-nav li .mu-single-counter > span {
  font-family: "Tangerine", cursive;
  font-size: 40px;
  color: #FFA500;
}

.mu-counter-nav li .mu-single-counter h3 {
  font-size: 50px;
  font-weight: bold;
  line-height: 40px;
  margin-bottom: 15px;
  margin-top: 10px;
  font-family: "Open Sans", sans-serif;
  font-size: 35px;
  font-weight: bold;
  line-height: 40px;
}

.mu-counter-nav li .mu-single-counter h3 span {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 40px;
}

.mu-counter-nav li .mu-single-counter p {
  font-size: 18px;
  letter-spacing: 1.5px;
  margin-bottom: 10;
}
.mu-counter-nav li .mu-single-counter ul {
  text-align: center;
  padding-left: 25px;
}

.mu-counter-nav li .mu-single-counter ul li {
  line-height: 24px;
  margin-bottom: 5px;
  display: block;
}

.mu-counter-nav li .mu-single-counter ul li:before {
  content: "\f0da";
  font-family: fontAwesome;
  margin-right: 10px;
}

/*==================
 GALLERY SECTION
====================*/

#mu-gallery {
  display: inline;
  float: left;
  padding: 100px 0;
  width: 100%;
}

.mu-gallery-area {
  display: inline;
  float: left;
  width: 100%;
}

.mu-gallery-content {
  display: inline;
  float: left;
  width: 100%;
}

.mu-gallery-body {
  display: inline;
  float: left;
  width: 100%;
  margin-top: 50px;
}

.mu-single-gallery {
  display: inline;
  float: left;
  margin-bottom: 30px;
}

.mu-single-gallery:last-child {
  margin-bottom: 0px;
}

.mu-single-gallery .mu-single-gallery-item {
  display: inline;
  float: left;
  width: 100%;
  position: relative;
}

.mu-single-gallery .mu-single-gallery-item:hover .mu-single-gallery-info {
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 1;
}

.mu-single-gallery .mu-single-gallery-item .mu-single-gallery-img {
  display: inline;
  float: left;
  overflow: hidden;
  width: 100%;
}

.mu-single-gallery .mu-single-gallery-item .mu-single-gallery-img img {

  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -ms-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}

.mu-single-gallery .mu-single-gallery-item .mu-single-gallery-info {
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  padding-top: 28%;
  opacity: 0;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -ms-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}


/*==================
  TESTIMONIAL SECTION
====================*/

#mu-client-testimonial {
  background-image: url("assets/img/testimonial-bg.jpeg");
  background-size: cover;
  background-attachment: fixed;
  display: inline;
  float: left;
  width: 100%;
}

#mu-client-testimonial .mu-overlay {
  background-color: rgba(0, 0, 0, 0.8);
  display: inline;
  float: left;
  padding: 100px 0 100px;
  width: 100%;
}

#mu-client-testimonial .mu-title h2 {
  color: #fff;
}

.mu-client-testimonial-area {
  display: inline;
  float: left;
  width: 100%;
}

.mu-testimonial-content {
  display: inline;
  float: left;
  width: 100%;
}

.mu-testimonial-content > p {
  color: #fff;
  font-size: 20px;
  letter-spacing: 0.5px;
  line-height: 35px;
  margin-top: 30px;
  display: inline;
  float: left;
  width: 100%;
  text-align: center;
}

.mu-testimonial-content > p a {
  color: #fff;
  text-decoration: underline
}

.mu-testimonial-slider {
  display: inline;
  float: left;
  width: 100%;
}

.mu-testimonial-slider li {
  display: inline;
  float: left;
  width: 100%;
}

.mu-testimonial-slider li .mu-testimonial-single {
  display: inline;
  float: left;
  padding: 0 150px;
  position: relative;
  width: 100%;
}

.mu-testimonial-slider li .mu-testimonial-single .mu-testimonial-info {
  display: inline;
  float: left;
  width: 100%;
  text-align: center;
}

.mu-testimonial-slider li .mu-testimonial-single .mu-testimonial-info p {
  color: #fff;
  font-size: 20px;
  letter-spacing: 0.5px;
  line-height: 35px;
  margin-top: 30px;
  padding: 0;
  position: relative;
  z-index: 20;
}

.mu-testimonial-slider li .mu-testimonial-single .mu-testimonial-info p a {
  color: #fff;
  text-decoration: underline;
}

.mu-testimonial-slider li .mu-testimonial-single .mu-testimonial-info p:before {
  /* content: '\f10e'; */
  font-family: fontAwesome;
  font-size: 50px;
  left: 1%;
  position: absolute;
  text-align: center;
  top: 20%;
  opacity: 0.6;
  width: 100%;
  z-index: -10;
}

.mu-testimonial-slider li .mu-testimonial-single .mu-testimonial-bio {
  color: #fff;
  display: inline-block;
  float: left;
  margin-top: 5px;
  margin-bottom: 25px;
  position: relative;
  text-align: center;
  width: 100%;
  z-index: 30;
}

.mu-testimonial-slider li .mu-testimonial-single .mu-testimonial-bio p {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  font-family: "Open Sans", sans-serif;
  letter-spacing: 1px;
  margin-bottom: 0;
  min-width: 175px;
  padding-top: 10px;
}

.mu-testimonial-slider .slick-dots {
  text-align: center;
}

.mu-testimonial-slider .slick-dots li {
  border-radius: 50%;
  width: 20px;
  display: inline-block;
  float: none;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.mu-testimonial-slider .slick-dots li button {
  display: none;
}

/*==================
 CONTACT SECTION
====================*/

#mu-contact {
  background-color: #f8f8f8;
  display: inline;
  float: left;
  padding: 100px 0;
  width: 100%;
}

.mu-contact-area {
  display: inline;
  float: left;
  width: 100%;
}

.mu-contact-content {
  display: inline;
  float: left;
  width: 100%;
}

.mu-contact-right, .mu-contact-left {
  display: inline;
  float: left;
  margin-top: 20px;
  padding: 0 15px;
  width: 100%;
}

.mu-contact-right a, .mu-contact-left a {
  text-decoration: underline;
}

.mu-contact-right h3, .mu-contact-left h3 {
  margin-top: 0px;
  padding-bottom: 10px;
  display: inline-block;
}

.mu-contact-right > p, .mu-contact-left > p {
  letter-spacing: 0.5px;
  line-height: 26px;
}

.mu-contact-right address, .mu-contact-left address {
  margin-top: 20px;
}

.mu-contact-right address p, .mu-contact-left address p {
  letter-spacing: 0.5px;
}

.mu-contact-right address p i, .mu-contact-left address p i {
  margin-right: 10px;
  width: 20px;
  text-align: center;
}

.mu-contact-right address p span, .mu-contact-left address p span {
  display: inline-block;
  margin-right: 20px;
  min-width: 130px;
}

/*==================
 MAP SECTION
====================*/

#mu-map {
  display: inline;
  float: left;
  height: 450px;
  width: 100%;
}

#mu-map iframe {
  width: 100%;
  height: 100%;
}

/*==================
 FOOTER SECTION
====================*/

#mu-footer {
  background-color: #444;
  display: inline;
  float: left;
  padding: 50px 0;
  width: 100%;
}

.mu-footer-area {
  display: inline;
  float: left;
  width: 100%;
  text-align: center;
}

.mu-footer-social {
  display: inline;
  float: left;
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
}

.mu-footer-social a {
  background-color: #555;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-size: 20px;
  height: 45px;
  line-height: 47px;
  margin: 5px;
  text-align: center;
  width: 45px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.mu-footer-copyright {
  display: inline;
  float: left;
  width: 100%;
}

.mu-footer-copyright p {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  letter-spacing: 0.5px;
  color: #fff;
}

.mu-footer-copyright p a {
  color: #fff;
}


/*==================
 RESPONSIVE DESIGN
====================*/

@media (max-width: 1199px) {

  .mu-main-navbar .mu-main-nav li a {
    padding-left: 10px;
    padding-right: 10px;
  }

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content {
    position: absolute;
    left: 5%;
    top: 15%;
    right: 5%;
  }

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-small-title {
    font-size: 80px;
  }

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-title {
    font-size: 55px;
    line-height: 70px;
  }

  .mu-reservation-content {
    padding: 0;
  }

  .mu-testimonial-slider li .mu-testimonial-single {
    padding: 0 50px;
  }

  .mu-chef-nav .slick-list li .mu-single-chef .mu-single-chef-social {
    padding: 23px 5px;
  }

  .mu-single-gallery .mu-single-gallery-item .mu-single-gallery-info {
  padding-top: 26%;
  }


}


@media (max-width: 991px) {


  .mu-main-navbar .mu-main-nav li a {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
  }

  .mu-top-slider-content .mu-reservation-btn {
    display: none;
  }

  .mu-about-us-left,
  .mu-reservation-form {
    text-align: center;
  }

  .mu-reservation-right {
    margin-top: 60px;
  }

  #mu-contact .mu-contact-area .mu-contact-content .mu-contact-right,
  #mu-contact .mu-contact-area .mu-contact-content .mu-contact-left {
    margin-top: 50px;
    padding: 0;
  }

  #mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-body .mu-single-gallery .mu-single-gallery-item .mu-single-gallery-info {
    padding-top: 22%;
  }

  #mu-client-testimonial .mu-client-testimonial-area .mu-testimonial-content .mu-testimonial-slider li .mu-testimonial-single {
    padding: 0 60px;
  }

  #mu-client-testimonial .mu-client-testimonial-area .mu-testimonial-content .mu-testimonial-slider li .mu-testimonial-single .mu-testimonial-info p::before {
    top: 40%;
  }


}


@media (max-width: 767px) {

  #mu-header {
    padding: 0 15px;
  }

  .navbar-default .navbar-toggle {
    border-radius: 0px;
  }

  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: #fff;
  }

  .mu-main-navbar .mu-main-nav {
    background-color: #fff;
    text-align: center;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #fff;
  }

  #mu-counter .mu-counter-overlay .mu-counter-area .mu-counter-nav li {
    margin-top: 10px;
    margin-bottom: 10px;
    border-right: none;
  }

}


@media (max-width: 640px) {

  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: #fff;
  }

  #mu-slider .mu-slider-area .mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-title {
    font-size: 50px;
    line-height: 75px;
  }

 .mu-top-slider .mu-top-slider-single .mu-top-slider-content {
    top: 18%;
  }

  #mu-restaurant-menu .mu-restaurant-menu-area .mu-restaurant-menu-content .mu-restaurant-menu li a {
    font-size: 16px;
    margin: 0 5px;
  }

  #mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-body .mu-single-gallery .mu-single-gallery-item .mu-single-gallery-info {
    padding-top: 18%;
  }

  #mu-client-testimonial .mu-client-testimonial-area .mu-testimonial-content .mu-testimonial-slider li .mu-testimonial-single {
    padding: 0;
  }

  .mu-testimonial-slider li .mu-testimonial-single .mu-testimonial-info p,
  .mu-testimonial-content > p {
    font-size: 16px;
    line-height: 30px;
  }

  #mu-chef .mu-chef-area .mu-chef-content .mu-chef-nav .slick-list li .mu-single-chef .mu-single-chef-social a {
    margin: 0 3px;
    padding: 3px 0;
    width: 30px;
  }

  .mu-top-slider .slick-dots {
    display: none !important;
  }

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-small-title {
    font-size: 45px;
    line-height: 35px;
  }

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content p {
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 0px;
    padding: 0 5px;
  }

  #mu-slider .mu-slider-area .mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-title {
    font-size: 30px;
    line-height: 50px;
  }

}


@media (max-width: 480px) {

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content {
   top: 20%;
  }

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content p {
    display: none;
  }

  .mu-reservation-content p {
    padding: 0;
  }


  .mu-title {
    margin-bottom: 0;
  }

  #mu-client-testimonial .mu-client-testimonial-area .mu-testimonial-content .mu-testimonial-slider li .mu-testimonial-single {
    padding: 0;
  }

  #mu-subscription .mu-subscription-area .mu-subscription-form input[type="text"] {
    width: 100%;
    margin-bottom: 20px;
  }

  #mu-subscription .mu-subscription-area {
    padding: 0;
    text-align: center;
  }

  #mu-subscription .mu-subscription-area .mu-subscription-form .mu-readmore-btn {
    width: auto;
  }

  #mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-body .mu-single-gallery {
    width: 100%;
  }

   #mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-body .mu-single-gallery .mu-single-gallery-item .mu-single-gallery-info {
    padding-top: 30%;
  }

  #mu-map {
    height: 350px;
  }

  #mu-restaurant-menu .mu-restaurant-menu-area .mu-restaurant-menu-content .mu-restaurant-menu li {
    margin-bottom: 10px;
  }


}

@media (max-width: 360px) {

  #mu-slider .mu-slider-area .mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-title {
    font-size: 22px;
    line-height: 30px;
  }

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-small-title {
    font-size: 30px;
    line-height: 25px;
  }

  #mu-restaurant-menu .mu-restaurant-menu-area .mu-restaurant-menu-content .mu-restaurant-menu li {
    margin-bottom: 12px;
  }

  #mu-about-us {
    padding: 100px 0 50px;
  }

  #mu-restaurant-menu {
    padding-bottom: 0px;
  }

  #mu-reservation .mu-reservation-area .mu-reservation-content {
    padding: 0;
  }

  .mu-opening-hour h2 {
    font-size: 42px;
    padding-bottom: 10px;
  }

  .mu-title h2 {
    font-size: 28px;
  }

  #mu-client-testimonial .mu-client-testimonial-area .mu-testimonial-content .mu-testimonial-slider li .mu-testimonial-single .mu-testimonial-info p,
  .mu-testimonial-content > p {
    font-size: 16px;
    line-height: 24px;
  }

  #mu-contact .mu-contact-area .mu-contact-content .mu-contact-right,
  #mu-contact .mu-contact-area .mu-contact-content .mu-contact-left {
    text-align: center;
  }

  #mu-contact .mu-contact-area .mu-contact-content .mu-contact-right address,
  #mu-contact .mu-contact-area .mu-contact-content .mu-contact-left address {
    text-align: left;
  }

  #mu-contact {
    padding: 100px 0 50px;
  }

  #mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-body .mu-single-gallery .mu-single-gallery-item .mu-single-gallery-info {
    padding-top: 27%;
  }

  #mu-footer .mu-footer-area .mu-footer-social a {
    font-size: 18px;
  }

  .mu-menu-item-nav li {
    text-align: center;
  }

  #mu-restaurant-menu .mu-restaurant-menu-area .mu-restaurant-menu-content .mu-tab-content-area .mu-menu-item-nav li .media .media-left {
    height: auto;
    width: 100%;
    margin-right: 0;
    float: left;
  }

  #mu-restaurant-menu .mu-restaurant-menu-area .mu-restaurant-menu-content .mu-tab-content-area .mu-menu-item-nav li .media .media-left a{
    display: inline-block;
    margin-bottom: 10px;
  }

  #mu-restaurant-menu .mu-restaurant-menu-area .mu-restaurant-menu-content .mu-tab-content-area .mu-menu-item-nav li .media .media-left a img {
    display: inline-block;
  }

  #mu-map {
    height: 250px;
  }

  .mu-contact-form .mu-send-btn {
    width: 100%;
  }

}


@media (max-width: 320px) {

  #mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-body .mu-single-gallery .mu-single-gallery-item .mu-single-gallery-info {
    padding-top: 25.5%;
  }


}
